Loading ...
Sorry, an error occurred while loading the content.

activestate package server

Expand Messages
  • mm_ke
    Hi I d like to clear up an issue one of you guys had in an earlier post, where the installed win32-guitest package was an older version. For a while the
    Message 1 of 1 , Feb 14, 2002
    • 0 Attachment
      Hi

      I'd like to clear up an issue one of you guys had in an earlier post,
      where the installed win32-guitest package was an older version.

      For a while the ActiveState package server, the one that a normal
      install of activeperl defaults to in ppm, had version 0.9 of win32-
      guitest, now they have upgraded to 1.3 so if you are still installing
      it this way you can upgrade it with ppm.

      One gripe I have with this way of installing it is the examples don't
      get installed anywhere, you still have to extract them from the zip
      instead.

      Does anyone have a preferred package server that is kept more up to
      date and has more packages than ActiveState's?

      Kind regards,
      Misha
    Your message has been successfully submitted and would be delivered to recipients shortly.